<?php 
session_start();
if ($_SESSION['login']!=true) {header("Location: ../salidausuario.php");}
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos
$productos=$mysqli->query('SELECT * FROM productos WHERE codigo="'.$_GET['codigo'].'"');
$row_productos = $productos->fetch_array();
if ($productos->num_rows==0) {
	if (isset($_GET['codigo']) AND isset($_GET['descripcion']) AND isset($_GET['valorventa']) AND isset($_GET['valorcompra'])){
		$insert=$mysqli->query('INSERT INTO productos (codigo,descripcion,valorcompra) VALUES ("'.$_GET['codigo'].'","'.$_GET['descripcion'].'","'.$_GET['valorcompra'].'")');
		$Idproducto=$mysqli->insert_id;
		$fecha=date('Y-m-d');
		$insert=$mysqli->query('INSERT INTO precios (Idproducto,fecha,valorventa) VALUES ("'.$Idproducto.'","'.$fecha.'","'.$_GET['valorventa'].'")');
	}
}
if ($productos) {
	$productos->free();
}
$mysqli->close();
header('Location: ../tablas-productos.php');
?>